Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
opendir_at_arg Struct Reference

## Data Fields
int | basefd
const char * | path

## Detailed Description

Definition at line 1431 of file dir.c.

## Field Documentation

## ◆ basefd

int opendir_at_arg::basefd

Definition at line 1432 of file dir.c.

## ◆ path

const char* opendir_at_arg::path

Definition at line 1433 of file dir.c.

The documentation for this struct was generated from the following file:

- dir.c